﻿
html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: arial, helvetica, sans-serif;
	}	
	
em {
	font-style: italic;
	}
	
strong {
	font-weight: bold;
	}
	
	
	
.choosewell {
	border:5px solid #000099;
	padding: 10px;
	}

.hidden {
	display:none;
	}

h1, h2, h3, h4, h5, h6, h7 {
	font-weight:bold;
	}
	
.skiplink {display:none}

div.access {
	float:left; 
	font-size:smaller; 
	padding-top:10px;
		height:80px;
	}
	
div.logo {
	float:right; 
	padding-top:10px;
	}
	
.indent {
	margin-left:1em;
	}
	
div.body {
	width: 100%;
	}
	
.sidebar {
	display:block;
	color: #ffffff;
	margin-top: 0px;
	font-size: 90%;
	padding-bottom: 0px;
	}

.tabbase0, .tabbase1, .tabbase2, .tabbase3, .tabbase4, .tabbase5, .tabbase6, .tabbase7, .tabbase8, .tabbase9 {
	border-top: 1px solid #ffffff;
	font-size: 85%;
    padding-top:3px;
    padding-left: 10px;
	}
	
div.sidebar ul {
	display:block;
	}
	
div.sidebar a {
	display:block; 
	text-decoration: none; 
	height: 1%;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 1em;
	}

div.sidebar h3 {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: .5em;
	border-top: 2px solid #ffffff;
	}
	
div.sidebar li {
	display: block;
	border-top: 1px solid #ffffff;
	}
	
div.mainpage-col2 {
	/*border: 1px solid #999999;*/
	margin-bottom: 1.5em;
	padding-left: 0px;
	font-size: 90%;
	}		
	
div.mainpage-col2 h3 {
	}	
	
.newsheadlines {
	display:block;
	margin-top: 0px;
	padding-bottom: 0px;
	}
	
.newsheadlines h2 {
    color:#000000;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-top: 0px;
	font-size: 10pt;
	}
	
.newsheadlines ul {
	list-style: none;
	display:block;
	}

.newsheadlines li {
	display: block;
	border-top: 1px solid #ffffff;
	margin-bottom:.5em;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0;
	font-size:90%;
	}	
	
#substories {
	}	
	
.substory, .substory-first {
	margin:auto;
	font-size:86%;
	height:100%;
	margin-bottom:10px;
	}
	
.substory {
	padding-left:1.8em;
	}

	
.section0-title, .section1-title, .section2-title, .section3-title, .section4-title, .section5-title, .section6-title, .section7-title, .section8-title {
	vertical-align: top;
	width: 100%;
	padding:0px;
	clear:both;
	}
	
.section0-title h3, .section1-title h3, .section2-title h3, .section3-title h3, .section4-title h3, .section5-title h3, .section6-title h3, .section7-title h3, .section8-title h3 {
	font-weight: normal;
	padding:3px 0px 3px 10px;
	text-transform:lowercase;
	}

#ft {
		margin-top: 1em;
	}

.footer0, .footer1, .footer2, .footer3, .footer4, .footer5, .footer6, .footer7, .footer8 {
	margin-top:1em;
	padding-top:.2em;
	}
	
div.copyright {
    margin: 2 2 2 -2;
    padding-left: 20px;
    padding-bottom: 3px;
	}

/*tab menu*/

#maintabs {
	padding-top:0px; 
	height:100%; 
	vertical-align:bottom; 
	clear:both;
	}

.tab {
	vertical-align: top;
  	color: #ffffff;
  	font-weight: bold;
  	font-size: 100%;
  	float:left;
	border-bottom:1px solid #ffffff;
  	}
  
  	
.tab a { 
	display:block;	
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	}

.tab a:link { 
	color: #ffffff;
	text-decoration: none; 
	}
	
.tab a:visited { 
	color: #ffffff; 
	text-decoration: none;
	}
	
.tab a:hover { 
	color: #ffffff;
	text-decoration: underline;
	} 
	
.activetab {
	vertical-align: top;
  	color: #ffffff;
  	font-weight: bold;
  	font-size: 100%;
  	float:left;
  	}
  	
div.activetab a { 
	display:block;	
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	}

div.activetab a:link { 
	color: #ffffff;
	text-decoration: none; 
	}
	
div.activetab a:visited { 
	color: #ffffff; 
	text-decoration: none;
	}
	
div.activetab a:hover { 
	color: #ffffff;
	text-decoration: underline;
	} 
	
div.hd {
	font-size: 85%;
	}

/*main body area styles*/

/*#mainbody input {
	border: 2px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
	}
	
#mainbody input:focus {
	outline: 2px solid #FFFF00;
	}
	
#mainbody textarea {
	border: 2px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
	}
	
#mainbody textarea:focus {
	border: 2px solid #0066CC;
	}
	
#mainbody select {
	border: 2px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
	}
	
#mainbody select:focus {
	border: 2px solid #0066CC;
	}
	
#mainbody option {
	border-bottom: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
	}
*/

#mainbody {
	padding-top: 10px;
	padding-bottom: 5px;
		font-size:110%;
	}
	
#mainbody p {
	line-height: 1.2em;
	padding-top: .5em;
	}
	
#mainbody h1 {
	font-size:150%;
	font-weight:bold;
	}
	
#mainbody h2 {
	font-size:130%;
	font-weight: bold;
	margin-top:1em;
	}
	
#mainbody h3 {
	font-size:110%;
	font-weight: bold;
	margin-top:0.5em;
	}
	
#mainbody blockquote {
	margin-left: 2em;
	}
	
#mainbody ul {
	font-size:100%;
	margin-left: 2em;
	margin-top: .2em;
	list-style-type: disc;
	}

#mainbody ol {
	font-size:100%;
	margin-left: 2em;
	margin-top: .2em;
	list-style-type: decimal;
	}
	
#mainbody table {
	margin-top: 1em;
	margin-left: 1em;
	}
	
#mainbody table.regulartable td {
	align: left;
	padding: 3px 10px 3px 3px;	
	border-spacing: 1px;
	border-bottom: 1px solid #cccccc;
	}
	
#mainbody table.regulartable th {
	align: center;
	font-weight: bold;
	padding: 3px 10px 3px 3px;	
	border-spacing: 1px;
	border-bottom: 2px solid #cccccc;
	}
	
#mainbody table.formtable td {
	align: left;
	padding: 3px 10px 10px 3px;	
	border-spacing: 1px;
	border-bottom: 1px solid #ffffff;
	}
	
#mainbody table.formtable tr.sepbelow td{
	align: left;
	padding: 3px 10px 20px 3px;	
	border-spacing: 1px;
	border-bottom: 1px solid #cccccc;
	}
   	
/*main side bar syles*/
	
#mainsidebar ul {
	margin-left: 0em;
	margin-top: 0em;
	list-style: none;
	}
	
#mainbody li {
	margin-top: 0em;
	padding-bottom:.3em;
	padding-top:.3em;
	}


/*home page subsection styles*/
.subsection {
	border: 1px solid #999999;
	padding: .5em;
	}
	
.subsection p {
	line-height: 1.2em;
	margin-top: .2em;
	}
	
.subsection h2 {
	margin-bottom: 0em;
	padding-bottom: .2em;
	margin-top: 0em;
	font-weight: bold;
	font-size: 105%;
	}

#home-sidebar div {
	margin-bottom:1em;
	}

img.boardpic {
	float: left;
	border: 1px solid #000000;
	margin-right: 5px;
	}
	
div.boardmember {
	clear: both;
	padding-top: 1em;
	padding-bottom: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	}
	
.backtotop p {
	float:left;
	font-size:80%;}
	
p.mainaddress {
	font-weight:bold;
	text-align:center;
	}
	
/*news page area styles*/

#newspage img, .thumb, .thumb-odd, .thumb-even, img.blackborder {
	border: 1px solid #999999;
	}

img.thumb-even {
	margin: 0px 5px 5px 0px;
	float: left;
	}

img.thumb-odd {
	margin: 0px 0px 5px 5px;
	float: right;
	}
	
img.thumb {
	margin-bottom:5px;	
	}
	
img.leftmain {
	margin: 0px 10px 10px 0px;
	float: left;
	}
	
img.main {
	margin: 0px 0px 15px 5px;
	float: right;
	}

#newspage h1 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size:180%
	}
	
#newspage h1.storypage {
	margin-bottom: 10px;
	padding: 0px;
	}

#newspage h2, h2.news {
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 0px;
	}
	
#newspage h3, h3.news {
	margin: 0px;
	padding: 0px;
	}
	
#newspage p, p.news {
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	}
	
.homepage-mainstory {
	float:right;
	margin-left:5px;
	margin-bottom: 10px;
	}
	 
a.smallheadline {
	padding-top:10px;
	border-top:1px solid black;
	}

hr {
	height: 1px;
	border: 0px;
	background-color: #999999;
	color: #999999;
	clear: both;
	}
	
hr.main {
	}

hr.story {

	}

p.mainstory {
	font-size: 120%;	
	}
	
p.story {
	font-size: 95%;
	}
	
p.fullstory {
	font-size: 100%;
	text-align: left;
	}
		
.pubdate {
	font-size: 80%;
	color: #666666;
	}
	
p.caption {
	font-size: 90%;
	color: #666666;
	line-height: 1.1;
	padding: 0;
	margin: 0;
	}
	
p.quote {
	font-size: 120%;
	line-height: 1.1;
	margin: 20px;
	padding: 10px;	
	background-color: #6699ff;
	}
	
#newspage div {
	clear: both;
	}
	
#newspage div.story {
	margin-bottom:0px;
	}
	
#newspage p.attribution {
	font-style: italic;
	margin-top:
	}
	
#newspage div.photo {
	float:right;
	width:302px;
	margin-left:10px;
	}
	
div.searchbox {
	padding-top:5px;
	}	
	
.adminmenu li {
	font-size:120%;
	padding-top: 1em;
	margin-left: 1em;
	list-style-type: square;
	}
	
/*Hospital Site Map*/
	
.mappage-tableheader {
	border-right-style: none;
	border-right-width: medium; 
	background-color: #000000; 
	color:#ffffff;
	font-weight:bold;
	}

.mappage-department {
	border-bottom-style: solid; 
	border-bottom-width: 1px;
	background-color: #ffffff;
	}

	
.mappage-tablearea {
	border-bottom-style:solid; 
	border-bottom-width:1px;
	background-color: #FDFFCC;
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorfirst {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #9999CC;
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorfirst a:link, .mappage-floorfirst a:hover, .mappage-floorfirst a:active, .mappage-floorfirst a:visited  {
	cursor:help; 
	color:#000000;
	font-weight:bold;
	}

.mappage-floorgred {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #FF3333;
	color:#ffffff;
	font-weight:bold;
	}
	
.mappage-floorgred a:link, .mappage-floorgred a:hover, .mappage-floorgred a:active, .mappage-floorgred a:visited  {
	cursor:help; 
	color:#ffffff;
	font-weight:bold;
	}

.mappage-floorgcyan {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #66CCFF;
	color:#000000;
	font-weight:bold;
	}
	
	
.mappage-floorgcyan a:link, .mappage-floorgcyan a:hover, .mappage-floorgcyan a:active, .mappage-floorgcyan a:visited  {

	cursor:help; 
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorggold {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #FFCC66;
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorggold a:link, .mappage-floorggold a:hover, .mappage-floorggold a:active, .mappage-floorggold a:visited  {
	cursor:help; 
	color:#000000;
	font-weight:bold;
	}

.mappage-floorgblue {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #0066CC;
	color:#ffffff;
	font-weight:bold;
	}
	
.mappage-floorgblue a:link, .mappage-floorgblue a:hover, .mappage-floorgblue a:active, .mappage-floorgblue a:visited  {
	cursor:help; 
	color:#ffffff;
	font-weight:bold;
	}
	
.mappage-floorgblack {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #000000;
	color:#ffffff;
	font-weight:bold;
	}
	
.mappage-floorgblack a:link, .mappage-floorgblack a:hover, .mappage-floorgblack a:active, .mappage-floorgblack a:visited  {
	cursor:help; 
	color:#ffffff;
	font-weight:bold;
	}
	
.mappage-floorggreen {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #99CC99;
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorggreen a:link, .mappage-floorggreen a:hover, .mappage-floorggreen a:active, .mappage-floorggreen a:visited  {
	cursor:help; 
	color:#000000;
	font-weight:bold;
	}

.mappage-floorfirstpink {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #FF99CC;
	color:#000000;
	font-weight:bold;
	}

.mappage-floorfirstpink a:link, .mappage-floorfirstpink a:hover, .mappage-floorfirstpink a:active, .mappage-floorfirstpink a:visited  {
	cursor:help; 
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorgyellow {
	cursor:help; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	border-right-style:none; 
	border-right-width:medium; 
	background-color: #FFFF66;
	color:#000000;
	font-weight:bold;
	}
	
.mappage-floorgyellow a:link, .mappage-floorgyellow a:hover, .mappage-floorgyellow a:active, .mappage-floorgyellow a:visited  {
	cursor:help; 
	color:#000000;
	font-weight:bold;
	}

.mappage-spacer {
	border-style:none; 
		}